none
Unable to Install 2016U1 HPC Client Utilities RRS feed

  • Question

  • My workstation already has (a newer version?) of the VC++ 2015 redistributable libraries installed which causes to the installation of the HPC client utilities to fail. The dialog message is below:

    Component Microsoft Visual C++ 2015 Redistributable Package (x64) cannot be installed with error code 1638. Another version of this product is already installed. Installation of this version cannot continue. To configure or remove the existing version of this product, use Add/Remove Programs on the Control Panel.

    I don't see the VC++ 2015 in my Add/Remove programs so I'm unable to proceed AFAICS?

    Friday, January 19, 2018 2:01 AM

All replies

  • Looks like the culprit was in fact the VC++ *2017* redist which I had installed (comes with Visual Studio 2017?). Uninstalling that package allowed the HPC client utilities to be installed.

    I guess it would be good if the installer just skipped the 2015 VC++ install if the 2017 package was already installed.

    Friday, January 19, 2018 2:32 AM